local fn = _gn(0xEE97A05C05F16E41)
--- _DATABINDING_INSERT_UI_ITEM_TO_LIST_FROM_CONTEXT_HASH_ALIAS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.DatabindingInsertUiItemToListFromContextHashAlias(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
